columnSuffix: null
handle: about_us_section_7
instructions: null
name: 'Sobre Nós Secção 7'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 853a579e-0e41-4ce0-ae72-cace5f1dc384 # Sobre Nós Secção 7
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
